import BaseTreeMultipleDemo from './src/main';

BaseTreeMultipleDemo.install = function(Vue) {
  Vue.component(BaseTreeMultipleDemo.name, BaseTreeMultipleDemo);
};

export default BaseTreeMultipleDemo;

